#pragma once



struct OpticsFEMData
{
	double test1;
	double test2;
	char* data;
};

//接口类定义
class OpticsFEM_API
{
public:
	static int OpticsFEM_All(OpticsFEMData data);//全流程
	int OpticsFEM_Test(OpticsFEMData data);//测试
};


////接口暴露用于.dll调用函数
//extern "C" {
//	_declspec(dllexport) int OpticsFEM_ALL(OpticsFEMData data) {
//		OpticsFEM_API::OpticsFEM_All(data);
//		return 1;
//	}
//}